Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 May 2021 08:42:18 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect muhammad shijas                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muhammad shijas Bot:  Hi Muhammad Shijas ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9660135608 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569024851            12:32 PM, 12th May                   Fatma                   Hi Muhammad , Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           12:32 PM, 12th May                     muhammad shijas                    Yea hi           12:32 PM, 12th May                     muhammad shijas                    Can you tell me when I’ll be able to collect my order           12:32 PM, 12th May                     muhammad shijas                    Its been 2 days since i ordered           12:33 PM, 12th May                   Fatma                   Could you please allow me 2 minutes to check your order 9660135608 details?           12:35 PM, 12th May                     muhammad shijas                    Ok           12:35 PM, 12th May                   Fatma                   We see that you have placed your order on May 11, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           12:36 PM, 12th May                   Fatma                   Is there anything else i can help you with?           12:36 PM, 12th May                     muhammad shijas                    It was 1-2 days while ordering           12:37 PM, 12th May                     muhammad shijas                    They said 1-2 days           12:37 PM, 12th May                     muhammad shijas                    Now its 4-5 days?           12:37 PM, 12th May                   Fatma                   We sincerely apologies for any inconvenience caused to you.           12:37 PM, 12th May                     muhammad shijas                    This was for eid dress           12:37 PM, 12th May                     muhammad shijas                    Since the store didn’t had the size           12:37 PM, 12th May                   Fatma                   The order may reach the store any time maximum is 5 days           12:38 PM, 12th May                     muhammad shijas                    Can you do something about it and make it by today           12:38 PM, 12th May                   Fatma                   I'm really sorry but it depends on our warehouse team           12:40 PM, 12th May                   Fatma                   Kindly allow some time and the order will be delivered to the store ASAP           12:40 PM, 12th May                   Fatma                   Is there anything else i can help you with?           12:41 PM, 12th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:42 PM, 12th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2572874